cURL
curl --request GET \ --url https://extraction-api.nanonets.com/api/v1/extract/results \ --header 'Authorization: Bearer <token>'
{ "success": true, "results": [ { "success": true, "message": "<string>", "record_id": "<string>", "status": "completed", "result": {}, "processing_time": 123, "filename": "<string>", "output_format": "<string>", "file_size": 123, "pages_processed": 123, "created_at": "2023-11-07T05:31:56Z" } ], "pagination": { "page": 123, "page_size": 123, "total_count": 123, "total_pages": 123, "has_next": true, "has_previous": true } }
List all extraction jobs for the authenticated user (paginated).
API key as Bearer token: Authorization: Bearer YOUR_API_KEY
Authorization: Bearer YOUR_API_KEY
x >= 1
1 <= x <= 100
created_at
updated_at
original_filename
file_size
processing_status
asc
desc
List of results
Show child attributes